prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg0
includedir=/usr/local/include/ffmpeg0

Name: libswscale
Description: FFmpeg image rescaling library
Version: 0.14.1
Requires: 
Requires.private: libavutil0 = 50.43.0
Conflicts:
Libs: -L${libdir} -lswscale0 
Libs.private: -lm
Cflags: -I${includedir}
